Proxomitron Proxy Server Long Get Request Remote Denial Of Service Vulnerability

Bugtraq ID: 7954
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 17 2003 12:00AM
Updated: Jun 17 2003 12:00AM
Credit: Discovery credited to dr_insane.
Vulnerable: Proxomitron Proxomitron
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus